@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:1000px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 background-image: url(_src/1571/bg_header01.png); 
 background-repeat:repeat-x; 
 background-position:left top; 
 }
#page { 
 background-image: url(_src/1572/bg_footer06.png); 
 background-repeat:repeat-x; 
 background-position:left bottom; 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
 background-image:none; 
  }

#page {  
 background-image:none; 
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk1438 > div { padding-left: 10px; padding-top: 40px; padding-right: 10px; padding-bottom: 5px;  } 
#bk1431 > div { padding-left: 10px; padding-top: 10px; padding-right: 10px; padding-bottom: 7px;  } 
#bk1432 > div { padding-left: 10px; padding-top: 6px; padding-right: 10px; padding-bottom: 6px;  } 
#bk1441 { background-color:#16C2F4; }


@media (max-width: 641px) {
		#bk1430.b-plain > .column,#bk1430.b-plain > .g-column,#bk1430.b-both_diff > .column,#bk1430.b-both_diff > .g-column,#bk1430.b-headlines > .column,#bk1430.b-headlines > .g-column,#bk1430.b-album > .column,#bk1430.b-album > .g-column,#bk1430.b-tab > .column,#bk1430.b-tab > .g-column,#bk1430.b-accordion > .column,#bk1430.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1433.b-plain > .column,#bk1433.b-plain > .g-column,#bk1433.b-both_diff > .column,#bk1433.b-both_diff > .g-column,#bk1433.b-headlines > .column,#bk1433.b-headlines > .g-column,#bk1433.b-album > .column,#bk1433.b-album > .g-column,#bk1433.b-tab > .column,#bk1433.b-tab > .g-column,#bk1433.b-accordion > .column,#bk1433.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1443.b-plain > .column,#bk1443.b-plain > .g-column,#bk1443.b-both_diff > .column,#bk1443.b-both_diff > .g-column,#bk1443.b-headlines > .column,#bk1443.b-headlines > .g-column,#bk1443.b-album > .column,#bk1443.b-album > .g-column,#bk1443.b-tab > .column,#bk1443.b-tab > .g-column,#bk1443.b-accordion > .column,#bk1443.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1613.b-plain > .column,#bk1613.b-plain > .g-column,#bk1613.b-both_diff > .column,#bk1613.b-both_diff > .g-column,#bk1613.b-headlines > .column,#bk1613.b-headlines > .g-column,#bk1613.b-album > .column,#bk1613.b-album > .g-column,#bk1613.b-tab > .column,#bk1613.b-tab > .g-column,#bk1613.b-accordion > .column,#bk1613.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1437.b-plain > .column,#bk1437.b-plain > .g-column,#bk1437.b-both_diff > .column,#bk1437.b-both_diff > .g-column,#bk1437.b-headlines > .column,#bk1437.b-headlines > .g-column,#bk1437.b-album > .column,#bk1437.b-album > .g-column,#bk1437.b-tab > .column,#bk1437.b-tab > .g-column,#bk1437.b-accordion > .column,#bk1437.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1438.b-plain > .column,#bk1438.b-plain > .g-column,#bk1438.b-both_diff > .column,#bk1438.b-both_diff > .g-column,#bk1438.b-headlines > .column,#bk1438.b-headlines > .g-column,#bk1438.b-album > .column,#bk1438.b-album > .g-column,#bk1438.b-tab > .column,#bk1438.b-tab > .g-column,#bk1438.b-accordion > .column,#bk1438.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1438 > div { padding: 15px; }
		#bk1431.b-plain > .column,#bk1431.b-plain > .g-column,#bk1431.b-both_diff > .column,#bk1431.b-both_diff > .g-column,#bk1431.b-headlines > .column,#bk1431.b-headlines > .g-column,#bk1431.b-album > .column,#bk1431.b-album > .g-column,#bk1431.b-tab > .column,#bk1431.b-tab > .g-column,#bk1431.b-accordion > .column,#bk1431.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1431 > div { padding: 15px; }
		#bk1436.b-plain > .column,#bk1436.b-plain > .g-column,#bk1436.b-both_diff > .column,#bk1436.b-both_diff > .g-column,#bk1436.b-headlines > .column,#bk1436.b-headlines > .g-column,#bk1436.b-album > .column,#bk1436.b-album > .g-column,#bk1436.b-tab > .column,#bk1436.b-tab > .g-column,#bk1436.b-accordion > .column,#bk1436.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1435.b-plain > .column,#bk1435.b-plain > .g-column,#bk1435.b-both_diff > .column,#bk1435.b-both_diff > .g-column,#bk1435.b-headlines > .column,#bk1435.b-headlines > .g-column,#bk1435.b-album > .column,#bk1435.b-album > .g-column,#bk1435.b-tab > .column,#bk1435.b-tab > .g-column,#bk1435.b-accordion > .column,#bk1435.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1439.b-plain > .column,#bk1439.b-plain > .g-column,#bk1439.b-both_diff > .column,#bk1439.b-both_diff > .g-column,#bk1439.b-headlines > .column,#bk1439.b-headlines > .g-column,#bk1439.b-album > .column,#bk1439.b-album > .g-column,#bk1439.b-tab > .column,#bk1439.b-tab > .g-column,#bk1439.b-accordion > .column,#bk1439.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1432.b-plain > .column,#bk1432.b-plain > .g-column,#bk1432.b-both_diff > .column,#bk1432.b-both_diff > .g-column,#bk1432.b-headlines > .column,#bk1432.b-headlines > .g-column,#bk1432.b-album > .column,#bk1432.b-album > .g-column,#bk1432.b-tab > .column,#bk1432.b-tab > .g-column,#bk1432.b-accordion > .column,#bk1432.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1432 > div { padding: 15px; }
		#bk1592.b-plain > .column,#bk1592.b-plain > .g-column,#bk1592.b-both_diff > .column,#bk1592.b-both_diff > .g-column,#bk1592.b-headlines > .column,#bk1592.b-headlines > .g-column,#bk1592.b-album > .column,#bk1592.b-album > .g-column,#bk1592.b-tab > .column,#bk1592.b-tab > .g-column,#bk1592.b-accordion > .column,#bk1592.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1434.b-plain > .column,#bk1434.b-plain > .g-column,#bk1434.b-both_diff > .column,#bk1434.b-both_diff > .g-column,#bk1434.b-headlines > .column,#bk1434.b-headlines > .g-column,#bk1434.b-album > .column,#bk1434.b-album > .g-column,#bk1434.b-tab > .column,#bk1434.b-tab > .g-column,#bk1434.b-accordion > .column,#bk1434.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1440.b-plain > .column,#bk1440.b-plain > .g-column,#bk1440.b-both_diff > .column,#bk1440.b-both_diff > .g-column,#bk1440.b-headlines > .column,#bk1440.b-headlines > .g-column,#bk1440.b-album > .column,#bk1440.b-album > .g-column,#bk1440.b-tab > .column,#bk1440.b-tab > .g-column,#bk1440.b-accordion > .column,#bk1440.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1591.b-plain > .column,#bk1591.b-plain > .g-column,#bk1591.b-both_diff > .column,#bk1591.b-both_diff > .g-column,#bk1591.b-headlines > .column,#bk1591.b-headlines > .g-column,#bk1591.b-album > .column,#bk1591.b-album > .g-column,#bk1591.b-tab > .column,#bk1591.b-tab > .g-column,#bk1591.b-accordion > .column,#bk1591.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1442.b-plain > .column,#bk1442.b-plain > .g-column,#bk1442.b-both_diff > .column,#bk1442.b-both_diff > .g-column,#bk1442.b-headlines > .column,#bk1442.b-headlines > .g-column,#bk1442.b-album > .column,#bk1442.b-album > .g-column,#bk1442.b-tab > .column,#bk1442.b-tab > .g-column,#bk1442.b-accordion > .column,#bk1442.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1441.b-plain > .column,#bk1441.b-plain > .g-column,#bk1441.b-both_diff > .column,#bk1441.b-both_diff > .g-column,#bk1441.b-headlines > .column,#bk1441.b-headlines > .g-column,#bk1441.b-album > .column,#bk1441.b-album > .g-column,#bk1441.b-tab > .column,#bk1441.b-tab > .g-column,#bk1441.b-accordion > .column,#bk1441.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1586.b-plain > .column,#bk1586.b-plain > .g-column,#bk1586.b-both_diff > .column,#bk1586.b-both_diff > .g-column,#bk1586.b-headlines > .column,#bk1586.b-headlines > .g-column,#bk1586.b-album > .column,#bk1586.b-album > .g-column,#bk1586.b-tab > .column,#bk1586.b-tab > .g-column,#bk1586.b-accordion > .column,#bk1586.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1587.b-plain > .column,#bk1587.b-plain > .g-column,#bk1587.b-both_diff > .column,#bk1587.b-both_diff > .g-column,#bk1587.b-headlines > .column,#bk1587.b-headlines > .g-column,#bk1587.b-album > .column,#bk1587.b-album > .g-column,#bk1587.b-tab > .column,#bk1587.b-tab > .g-column,#bk1587.b-accordion > .column,#bk1587.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1590.b-plain > .column,#bk1590.b-plain > .g-column,#bk1590.b-both_diff > .column,#bk1590.b-both_diff > .g-column,#bk1590.b-headlines > .column,#bk1590.b-headlines > .g-column,#bk1590.b-album > .column,#bk1590.b-album > .g-column,#bk1590.b-tab > .column,#bk1590.b-tab > .g-column,#bk1590.b-accordion > .column,#bk1590.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
